Bug 984620 - [abrt] obex-data-server-0.4.6-5.fc19: obex_client: Process /usr/bin/obex-data-server was killed by signal 11 (SIGSEGV)
[abrt] obex-data-server-0.4.6-5.fc19: obex_client: Process /usr/bin/obex-data...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: obex-data-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:62a15b12925e96550fbf182a846...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 10:45 EDT by Martin
Modified: 2015-02-17 11:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.58 KB, text/plain)
2013-07-15 10:45 EDT, Martin
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-15 10:45 EDT, Martin
no flags Details
File: core_backtrace (1.07 KB, text/plain)
2013-07-15 10:45 EDT, Martin
no flags Details
File: dso_list (2.38 KB, text/plain)
2013-07-15 10:45 EDT, Martin
no flags Details
File: environ (695 bytes, text/plain)
2013-07-15 10:46 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 10:46 EDT, Martin
no flags Details
File: maps (11.23 KB, text/plain)
2013-07-15 10:46 EDT, Martin
no flags Details
File: open_fds (367 bytes, text/plain)
2013-07-15 10:46 EDT, Martin
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-07-15 10:46 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-07-15 10:45:32 EDT
Description of problem:
0. Have paired smartphone via Bluetooth
1. Bluetooth applet - Browse devices
2. Navigate same directory on smartphone.
3. Copy some file from PC to smartphone.


Copying other direction, from smartphone to PC works flawlessly.

Version-Release number of selected component:
obex-data-server-0.4.6-5.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/obex-data-server --no-daemon ''
crash_function: obex_client
executable:     /usr/bin/obex-data-server
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 15 16:29:21 dhcp131-108 abrt[11490]: Saved core dump of pid 10641 (/usr/bin/obex-data-server) to /var/tmp/abrt/ccpp-2013-07-15-16:29:21-10641 (974848 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 obex_client at obex_client.c:178
 #1 obex_data_indication at obex_main.c:314
 #2 obex_transport_handle_input at obex_transport.c:113
 #3 OBEX_HandleInput at obex.c:467
 #4 obex_io_callback at src/ods-session.c:247

Potential duplicate: bug 820522
Comment 1 Martin 2013-07-15 10:45:36 EDT
Created attachment 773790 [details]
File: backtrace
Comment 2 Martin 2013-07-15 10:45:48 EDT
Created attachment 773791 [details]
File: cgroup
Comment 3 Martin 2013-07-15 10:45:56 EDT
Created attachment 773792 [details]
File: core_backtrace
Comment 4 Martin 2013-07-15 10:45:59 EDT
Created attachment 773793 [details]
File: dso_list
Comment 5 Martin 2013-07-15 10:46:02 EDT
Created attachment 773794 [details]
File: environ
Comment 6 Martin 2013-07-15 10:46:05 EDT
Created attachment 773795 [details]
File: limits
Comment 7 Martin 2013-07-15 10:46:18 EDT
Created attachment 773796 [details]
File: maps
Comment 8 Martin 2013-07-15 10:46:21 EDT
Created attachment 773797 [details]
File: open_fds
Comment 9 Martin 2013-07-15 10:46:34 EDT
Created attachment 773798 [details]
File: proc_pid_status
Comment 10 Martin 2013-07-15 10:47:54 EDT
Note: This crash is from KDE/Dolphin.
Comment 11 penguin01210 2013-12-24 06:08:30 EST
Same problem using Blueman 1.23 and same version of obex-data-server on LXDE, when trying to send a file to a paired smartphone.
Comment 13 Fedora End Of Life 2015-01-09 13:55:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:10:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.